AOZ Studio Beta - Bug #641

F5 Help does not always distinguish between Function and Instruction when both apply to the same
keyword.

01/28/2021 08:51 AM - Brian Flanagan

Status: New Start date: 01/28/2021
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour

Target version:

Affected version: 1.0.0 (B3)

Description
Example:

Pen 1
pn = Pen

Hitting F5 on EITHER of the above return the help for the Instruction only.
There is not even a "See Also" for the Pen function.

Example 2:

Print X Mouse
X Mouse = 100

Hitting F5 on EITHER of the above return the help for the X Mouse Function only.

History

#1 - 01/29/2021 10:23 AM - Brian Flanagan

- Priority changed from Normal to Low
#2 - 05/07/2023 01:10 PM - malcolm harvey

F5 window now has been done away with in v1.x rel U43.
F6 though still works and brings up the new online help and using the above, it brings up help on the instr and then func secondary.
